Retrieves all the work orders

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

IHttpActionResult

jobs
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier
_parent_id

Reference to a parent job (in case of Multi Job)

globally unique identifier
_parent_job

Embedded entity "job" for parent (multi job level) when adding/updating job

jobs
_parent_jobs_reference_back_office

Embedded entity "job" for parent (multi job level) using ERP PK when adding/updating job

string
project_id

Foreign key of project for this job

globally unique identifier

Optionally required : project_id, project_reference_back_office or project must be provided

project_reference_back_office

Embedded entity "project" using ERP PK when adding/updating job

string

Optionally required : project_id, project_reference_back_office or project must be provided

project

Embedded entity "project" when adding/updating job

project

Optionally required : project_id, project_reference_back_office or project must be provided

job_type_id

Foreign key of job type for this job

globally unique identifier

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type_code

Embedded entity "job_type" using ERP PK when adding/updating job

string

Optionally required : job_type_id, job_type_code or job_type must be provided

job_type

Embedded entity "job_type" when adding/updating job

job_type

Optionally required : job_type_id, job_type_code or job_type must be provided

job_priority_id

Foreign key of job priority for this job

globally unique identifier
job_priority_code

Foreign key of job status for this job. If you don't know the GUID, use job_type_code

string
job_priority

Embedded entity "job_priority" when adding/updating job

job_priority
job_status_id

Foreign key of job status for this job

globally unique identifier

Optionally required : job_status_id or job_status_code must be provided

job_status_code

Foreign key of job status using code. Use "Canceled,ToBePlanned, Waiting, Pooling, Suggested, Activated or Open" If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

string

Optionally required : job_status_id or job_status_code must be provided

db_address_id

Foreign key of db_address if job is not on a mobile equipment.Must be the address_id of the location or the equipment

globally unique identifier
contact_id

Foreign key of contact if the main contact of the job is different than the one of the project

globally unique identifier
requested_by_company_id

Foreign key of company if a specific company makes the request for this job

globally unique identifier
requested_by_contact_id

Foreign key of contact to specify why contact of the requested_company_id makes the request

globally unique identifier
reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

name

Name of the Job

string

Required

Max length: 255

description

Description of the job

string

Max length: 4000

working_sequence

In case of mutli job, they will be ordered by this sequence

integer
internal_memo

Internal field for communication between BackOffice/Planners/Technicians

string
prejob_information

Information usefull for the technician before start (Call the customer,...)

string
estimated_time

Estimation of the time needed (in minute). Will be used for planning and statistic

integer
earliest_date_plannable

Use this field if there is a minimum date for the planning (Not Before)

date
due_date

Deadline of Max date for the planning (Not After)

date
date_create

Creation date+time

date
date_update

Update date+time

date
date_closed

Date+time job goes to completed

date
suggested_user_id

Foreign key of user if there is a suggested user (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

globally unique identifier
suggested_user_code

Embedded entity "suggested user" using ERP PK when adding/updating job

string
suggested_user

Embedded entity "sugessted user" when adding/updating job

user
suggested_date_start

Suggested date+time start (used for planning) If Status=Suggested AND suggested_user filled AND suggested_date_start filled THEN a job_planning will be added

date
skill_id

Foreign key of skill if the job requires a specific skill (used for planning)

globally unique identifier
skill_code

Embedded entity "skill" using ERP PK when adding/updating job

string
skill

Embedded entity "skill" when adding/updating job

skill
customer_reference

Reference of this job for the customer

string

Max length: 50

approval_responsible_user_id

In case of multi user job, foreign key of user that is the "WO Leader"

globally unique identifier
date_reported_by_company

Date+time when company reported the problem

date
id2

Internal ID (numeric). Will be used if reference_back_office is empty

integer
company_id

This field will be filled automatically based on the project_id

globally unique identifier
company_code

This field will be filled automatically based on the project_id

string
db_address_name

When mobile equipment, the address to use

string

Max length: 100

db_address_street

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_street2

It is sub street

string

Max length: 50

db_address_street_number

When mobile equipment, the address to use

string

Max length: 50

db_address_city

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_zip

When mobile equipment, the address to use and this field is mandatory

string

Max length: 50

db_address_db_country_id

When mobile equipment, the address to use

globally unique identifier
db_address_db_country_code

When mobile equipment, the address to use

string
db_address_phone

When mobile equipment, the address to use

string

Max length: 50

db_address_email

When mobile equipment, the address to use

string

Max length: 250

db_address_latitude_decimal

Latitude

decimal number
db_address_longitude_decimal

Latitude

decimal number
estimated_quantity_remark

Description of the parts your technician should use or pick up

string

Max length: 4000

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "3116ab0d-eaf8-4986-9522-35f3127ec5e0",
  "_parent_id": "a7c99ff5-9637-43e5-a8b0-a3ee317e31ca",
  "_parent_jobs_reference_back_office": "sample string 3",
  "project_id": "161ca39e-ed99-4eb5-b5dd-649e60eac145",
  "project_reference_back_office": "sample string 5",
  "project": {
    "id": "708df821-40d6-4337-9b45-ab378eda4d3d",
    "_parent_id": "7b47e679-089b-484c-9fed-c0bbfe649e28",
    "root_parent_id": "86741e63-494f-44e0-a550-079f587f24f1",
    "_parent_reference_back_office": "sample string 4",
    "equipment_family_id": "88fda0d8-b090-4788-8e31-e01eadd34a91",
    "equipment_family_code": "sample string 6",
    "equipment_family": {
      "id": "5a487c1a-b83b-4bc4-9ecd-a96352917055",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "_parent_id": "a5c07b44-6694-4f8d-bbca-863456a173f6",
      "_parent_code": "sample string 6",
      "sales_organization_id": "fbaab741-3bd1-4e7b-8972-e7abf88f74af",
      "sales_organization_code": "sample string 8",
      "sales_organization": {
        "id": "ca3a1652-5954-4880-96a3-7809f282bbea",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "19bf5364-e6a2-45dd-b6e7-192059831e99",
        "db_currency_id": "1c32207e-79f2-455f-b749-731f624c96d3",
        "db_language_id": "73220b43-a53c-46fa-9549-d5a97eea749a",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
      },
      "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
    },
    "equipment_model_id": "9abaf3eb-7591-4550-8a40-30b97af2266b",
    "equipment_model_code": "sample string 8",
    "equipment_model": {
      "id": "3e7f95eb-a4e1-4e99-9a6e-bc6ce9497ce3",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "equipment_brand_id": "18443646-87b5-4a46-ace3-8d56c2311707",
      "equipment_brand_code": "sample string 6",
      "equipment_brand": {
        "id": "7a322b5c-ec84-4d73-8881-31c6005b11ce",
        "name": "sample string 2",
        "code": "sample string 3",
        "sales_organization_id": "2f6ddd81-4176-49ef-8bc6-3bad79b74dd1",
        "sales_organization_code": "sample string 5",
        "sales_organization": {
          "id": "ca3a1652-5954-4880-96a3-7809f282bbea",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "19bf5364-e6a2-45dd-b6e7-192059831e99",
          "db_currency_id": "1c32207e-79f2-455f-b749-731f624c96d3",
          "db_language_id": "73220b43-a53c-46fa-9549-d5a97eea749a",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
        },
        "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
      },
      "equipment_family_id": "00486102-2f8e-4af1-82ed-efb348b7da20",
      "equipment_family_code": "sample string 8",
      "equipment_family": {
        "id": "5a487c1a-b83b-4bc4-9ecd-a96352917055",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "a5c07b44-6694-4f8d-bbca-863456a173f6",
        "_parent_code": "sample string 6",
        "sales_organization_id": "fbaab741-3bd1-4e7b-8972-e7abf88f74af",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "ca3a1652-5954-4880-96a3-7809f282bbea",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "19bf5364-e6a2-45dd-b6e7-192059831e99",
          "db_currency_id": "1c32207e-79f2-455f-b749-731f624c96d3",
          "db_language_id": "73220b43-a53c-46fa-9549-d5a97eea749a",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
        },
        "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
      },
      "date_in_production_since": "2026-09-10T12:38:53.7371119+00:00",
      "date_out_of_production_since": "2026-09-10T12:38:53.7371119+00:00",
      "date_end_support": "2026-09-10T12:38:53.7371119+00:00",
      "sales_organization_id": "70788884-b69d-4f02-84e5-4f6742e4f31e",
      "sales_organization_code": "sample string 13",
      "sales_organization": {
        "id": "ca3a1652-5954-4880-96a3-7809f282bbea",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "19bf5364-e6a2-45dd-b6e7-192059831e99",
        "db_currency_id": "1c32207e-79f2-455f-b749-731f624c96d3",
        "db_language_id": "73220b43-a53c-46fa-9549-d5a97eea749a",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
      },
      "replacement_period_nb_months": 14,
      "warranty_period_nb_months": 15,
      "translations": [
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        },
        {
          "field_name": "sample string 1",
          "language_code": "sample string 2",
          "value_translated": "sample string 3"
        }
      ],
      "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
    },
    "project_status_id": "1fdd4c05-0b8a-415d-a1b5-c7d03ee162b6",
    "project_status_code": "sample string 10",
    "project_status": {
      "id": "6f169e66-30c9-4cd8-a579-aa063bd6fb7a",
      "name": "sample string 2",
      "is_default": true,
      "is_closed": true,
      "sales_organization_id": "0db16342-c10e-4e93-a415-5af481e03c94",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "ca3a1652-5954-4880-96a3-7809f282bbea",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "19bf5364-e6a2-45dd-b6e7-192059831e99",
        "db_currency_id": "1c32207e-79f2-455f-b749-731f624c96d3",
        "db_language_id": "73220b43-a53c-46fa-9549-d5a97eea749a",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
    },
    "company_id": "0c3f1f41-3cb5-4760-8aaa-7792aa561be5",
    "company_code": "sample string 12",
    "db_address_id": "17a8c497-607c-4531-9f9d-b8a11a8b9651",
    "db_address_code": "sample string 14",
    "location": "sample string 15",
    "contact_id": "ef069da2-22a5-4eb3-bb00-e48fbf1c30ce",
    "contact_reference_back_office": "sample string 17",
    "owner_user_id": "670a4028-d3f1-4efa-a345-14e17c39dd9b",
    "name": "sample string 19",
    "description": "sample string 20",
    "reference_back_office": "sample string 21",
    "serial_number": "sample string 22",
    "barcode": "sample string 23",
    "date_start_production": "2026-09-10T12:38:53.7371119+00:00",
    "date_create": "2026-09-10T12:38:53.7371119+00:00",
    "date_update": "2026-09-10T12:38:53.7371119+00:00",
    "updated_by_user_id": "bbb70b90-9b4c-4a88-a050-a8c641f4c29f",
    "customer_reference": "sample string 28",
    "warranty_date_until": "2026-09-10T12:38:53.7371119+00:00",
    "last_standard_result_score_1": "sample string 30",
    "last_standard_result_score_2": "sample string 31",
    "target_standard_result_score_1": "sample string 32",
    "target_standard_result_score_2": "sample string 33",
    "date_built": "2026-09-10T00:00:00+00:00",
    "shutdown_consequence": "sample string 35",
    "id2": 36,
    "nb_open_jobs": 37,
    "date_next_job": "2026-09-10T12:38:53.7371119+00:00",
    "date_last_job": "2026-09-10T12:38:53.7371119+00:00",
    "nb_jobs_planned": 40,
    "nb_jobs_tobeplanned": 41,
    "nb_jobs_waitingfurtheraction": 42,
    "back_office_timestamp": "2026-09-10T12:38:53.7371119+00:00",
    "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00",
    "is_mobile_installation": true
  },
  "job_type_id": "983bd08a-d56f-4d1a-a480-742bb9944906",
  "job_type_code": "sample string 7",
  "job_type": {
    "id": "9037ffd2-83da-457e-94ff-55bf1dd9183a",
    "name": "sample string 2",
    "sales_organization_id": "10504a92-f6ed-4e80-a893-be186f6615d6",
    "description": "sample string 4",
    "is_default": true,
    "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00",
    "code": "sample string 7"
  },
  "job_priority_id": "f7bc2d5d-2edc-486f-b2de-bf84063e9672",
  "job_priority_code": "sample string 9",
  "job_priority": {
    "id": "62327dc5-4319-4a7b-889a-1b63ba37aed3",
    "name": "sample string 2",
    "is_default": true,
    "sequence": 4,
    "sales_organization_id": "43ab1b60-4bdd-43b6-b3a4-14853d778dfa",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "ca3a1652-5954-4880-96a3-7809f282bbea",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "19bf5364-e6a2-45dd-b6e7-192059831e99",
      "db_currency_id": "1c32207e-79f2-455f-b749-731f624c96d3",
      "db_language_id": "73220b43-a53c-46fa-9549-d5a97eea749a",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
    },
    "code": "sample string 7",
    "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
  },
  "job_status_id": "97907d3f-d836-4049-8cd6-0cfb735cc240",
  "job_status_code": "sample string 11",
  "db_address_id": "39d310e1-c5de-43fc-b5fb-4697f6e409a2",
  "contact_id": "aa01ec95-2a40-45b8-9b24-670f4e9c8e61",
  "requested_by_company_id": "c948fdea-5bb8-4279-9cee-952744bf4f07",
  "requested_by_contact_id": "8285d713-a37e-4eca-8d39-7f0953589843",
  "reference_back_office": "sample string 16",
  "name": "sample string 17",
  "description": "sample string 18",
  "working_sequence": 19,
  "internal_memo": "sample string 20",
  "prejob_information": "sample string 21",
  "estimated_time": 22,
  "earliest_date_plannable": "2026-09-10T12:38:53.7371119+00:00",
  "due_date": "2026-09-10T12:38:53.7371119+00:00",
  "date_create": "2026-09-10T12:38:53.7371119+00:00",
  "date_update": "2026-09-10T12:38:53.7371119+00:00",
  "date_closed": "2026-09-10T12:38:53.7371119+00:00",
  "suggested_user_id": "348f5447-37fc-4fea-a8d2-f73f455fd6f1",
  "suggested_user_code": "sample string 29",
  "suggested_user": {
    "id": "f4442fad-aab8-4dbd-9ff7-84eaf8e540f2",
    "db_language_id": "30e8a10f-7e1a-4905-bf2e-27df5c774555",
    "username": "sample string 3",
    "firstname": "sample string 4",
    "lastname": "sample string 5",
    "code": "sample string 6",
    "archived": true,
    "disabled": true,
    "emergency_contact": "sample string 9",
    "bankaccount": "sample string 10",
    "social_security": "sample string 11",
    "place_of_birth": "sample string 12",
    "nationality": "sample string 13",
    "functions": "sample string 14",
    "birthdate": "2026-09-10T12:38:53.7371119+00:00",
    "skype": "sample string 16",
    "notes": "sample string 17",
    "sales_organization_id": "0b702299-222a-4663-8e0a-08357fd8e0dc",
    "sales_organization": {
      "id": "ca3a1652-5954-4880-96a3-7809f282bbea",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "19bf5364-e6a2-45dd-b6e7-192059831e99",
      "db_currency_id": "1c32207e-79f2-455f-b749-731f624c96d3",
      "db_language_id": "73220b43-a53c-46fa-9549-d5a97eea749a",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
    },
    "sales_organization_code": "sample string 19",
    "is_team_leader": true,
    "team_leader_user_id": "d87660d0-cdd8-46e0-9af4-5e1d68a6c93a",
    "email": "sample string 22",
    "phone": "sample string 23",
    "fax": "sample string 24",
    "mobile": "sample string 25",
    "private_email": "sample string 26",
    "private_phone": "sample string 27",
    "private_fax": "sample string 28",
    "private_mobile": "sample string 29",
    "private_street": "sample string 30",
    "private_street_number": "sample string 31",
    "private_city": "sample string 32",
    "private_zip": "sample string 33",
    "private_db_country_id": "0a77dd2e-9b62-433d-b4c6-646a26f98c9e",
    "private_db_country_code": "sample string 35",
    "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00",
    "allow_hero_app": true,
    "allow_sales_app": true,
    "allow_service_app": true,
    "user_group_id": "472e5ed5-b471-4014-9e66-9bb5c4dd02ef"
  },
  "suggested_date_start": "2026-09-10T12:38:53.7371119+00:00",
  "skill_id": "0e938049-47cb-48d9-a564-dccd794f39ef",
  "skill_code": "sample string 32",
  "skill": {
    "id": "921413e3-4b37-4fbf-93b5-6d04332f4ff0",
    "name": "sample string 2",
    "description": "sample string 3",
    "code": "sample string 4",
    "sales_organization_id": "9c77544f-2069-4d81-b1a7-89079a1247c6",
    "sales_organization_code": "sample string 6",
    "sales_organization": {
      "id": "ca3a1652-5954-4880-96a3-7809f282bbea",
      "code": "sample string 2",
      "name": "sample string 3",
      "description": "sample string 4",
      "db_country_id": "19bf5364-e6a2-45dd-b6e7-192059831e99",
      "db_currency_id": "1c32207e-79f2-455f-b749-731f624c96d3",
      "db_language_id": "73220b43-a53c-46fa-9549-d5a97eea749a",
      "accountancy_code": "sample string 8",
      "archived": true,
      "default_unit_of_measure_system_type": "sample string 10",
      "street": "sample string 11",
      "street2": "sample string 12",
      "street_number": "sample string 13",
      "zip": "sample string 14",
      "city": "sample string 15",
      "email": "sample string 16",
      "phone": "sample string 17",
      "fax": "sample string 18",
      "url": "sample string 19",
      "vat_reg_code": "sample string 20",
      "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
    },
    "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
  },
  "customer_reference": "sample string 33",
  "approval_responsible_user_id": "276c721e-acb7-4252-8ae6-5101672e0a06",
  "date_reported_by_company": "2026-09-10T12:38:53.7371119+00:00",
  "id2": 36,
  "company_id": "d4ec8399-154c-4433-875a-14d6ced89431",
  "company_code": "sample string 38",
  "db_address_name": "sample string 39",
  "db_address_street": "sample string 40",
  "db_address_street2": "sample string 41",
  "db_address_street_number": "sample string 42",
  "db_address_city": "sample string 43",
  "db_address_zip": "sample string 44",
  "db_address_db_country_id": "5b78b38a-c968-4a94-8c78-bf33595d1c03",
  "db_address_db_country_code": "sample string 46",
  "db_address_phone": "sample string 47",
  "db_address_email": "sample string 48",
  "db_address_latitude_decimal": 49.0,
  "db_address_longitude_decimal": 50.0,
  "estimated_quantity_remark": "sample string 51",
  "modified_dateutc": "2026-09-10T12:38:53.7371119+00:00"
}